/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "קובץ מקומי:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "כתובת:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "רוחב פס בלתי מוגבל";
